#!/bin/sh

#DEBHELPER#

DIR="/var/lib/cds-conda"
USER="cdsconda"
UNIT="cds-conda.timer"

mkdir -p ${DIR}

addgroup --system cdsconda >/dev/null || true
adduser --home ${DIR} --ingroup cdsconda --system ${USER} >/dev/null || true

if id -u ${USER} > /dev/null 2>&1 
then
	chown -R ${USER}:${USER} ${DIR} >/dev/null || true
fi

